<!doctype html>
<html>

<head>
    <title>Goofy Ahh</title>
</head>

<body>
    <h1>scroll down to see all images</h1>
    <br>
    <img src="/images/goofyahh4.png">
    <br>
    <img src="/images/goofyahh5.png">
    <br>
    <img src="/images/goofyahh6.png">
    <br>
    <img src="/images/goofyahh1.jpg">
    <br>
    <img src="/images/goofyahh12.jpg">
    <br>
    <img src="/images/goofyahh3.jpg">
    <br>
    <img src="/images/goofyahh7.jpg">
    <br>
    <img src="/images/goofyahh8.png">
    <br>
    <img src="/images/goofyahh9.png">
</body>

</html>
